/* sample css */
#lpbox {
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  min-width: 1000px;
}
#lpbox img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  vertical-align: bottom;
  max-width: 100%;
  width: auto;
}
#lpbox #fv h1{
  background: #331305;
}
#lpbox .cta {
  width: 900px;
  position: relative;
  margin: 0 auto;
  z-index: 3;
}
#lpbox .cta-box {
  position: relative;
  margin: 0 auto;
  display: block;
}
#lpbox .cta-btn {
  position: absolute;
  top: 0;
  left: 100px;
}
#lpbox .hover a {
  display: block;
  margin: 0 auto;
  opacity: 1;
  -webkit-transition: opacity .3s ease;
  -o-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
#lpbox .hover a:hover {
  opacity: .7;
}
#lpbox .btn {
  width: 800px;
  display: block;
  margin: 0 auto;
}
#lpbox .cta-s {
  width: 900px;
  margin: 10px auto;
  display: block;
  position: relative;
}
#lpbox .cta-s .cta-btn {
  position: absolute;
  top: 78px;
  left: auto;
  right: 90px;
}
#lpbox .qa {
  display: block;
  position: relative;
  z-index: 5;
  margin: 0 auto;
}
#lpbox .product {
  background: url(../../img/c01/product_bg.jpg) no-repeat top center;
  box-sizing: border-box;
  height: 1128px;
  width: 100%;
  display: block;
  margin: -294px auto -60px;
  z-index: 1;
  padding: 412px 0 130px;
}
#lpbox .bluebox {
  background-color: #013167;
}
#lpbox .calsite .bluebox {
  background-image: url(../../img/c01/bb_grd.jpg);
  background-repeat: repeat-x;
  background-position: top center;
}
#lpbox .product-area {
  box-sizing: border-box;
  display: block;
  padding: 0 20px 0 340px;
  width: 1000px;
  margin: 0 auto;
}
#lpbox .product-box {
  display: table;
  width: 100%;
  border: 1px solid #4d000a;
}
#lpbox .product-box dl {
  display: table-row;
}
#lpbox .product-box dt {
  background: #ff8700;
  border-right: 1px solid #4d000a;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  width: 158px;
  padding: 22px 0;
  font-size: 22px;
  display: table-cell;
}
#lpbox .product-box dd {
  background-color: #fff;
  display: table-cell;
  font-size: 20px;
  padding: 22px 18px;
}
#lpbox .product-box dl + dl dt ,
#lpbox .product-box dl + dl dd {
  border-top: 1px solid #4d000a;
}
#lpbox .product-cal {
  width: 100%;
  border: 1px solid #4d000a;
  margin: 20px auto;
  color: #4d000a;
  background-color: #fff;
  box-sizing: border-box;
  padding: 18px;
  font-size: 20px;
  line-height: 1.5em;
}
#lpbox .product-cal dt {
  font-weight: bold;
  font-size: 22px;
}






/*-------------------------------------------
 footer
-----------------------------------------------*/
#lp-footer .footer-link {
  text-align: center;
  margin-top: 3em;
  margin-bottom: 2em;
  width: 100%;
}
#lp-footer .footer-link li {
  display: inline-block;
  padding-left: .6em;
  color: #25201d;
  font-size: 20px;
}
#lp-footer .footer-link li a {
  color: #25201d;
  text-decoration: none;
  font-size: 20px;
}

#lp-footer .footer-link li:after {
  content: "";
  border-right: 1px solid;
  display: inline-block;
  padding-left: .9em;
  height: 1.2em;
  vertical-align: middle;
}
#lp-footer .footer-link li:last-child:after {
  content: "";
  padding-left: 0;
  border:none;
}
#lp-footer #copyright {
  background-color: #2f1a0f;
  color: #fff;
  font-size: 14px;
  padding: 18px 0;
  text-align: center;
}
